<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Relative positioning | Layout | COMP 523</title>
    <style>

     #special {
         background-color: rgba(255, 0, 0, 0.2);
         position: relative;
         top: -5px;
         left: -10px;
     }

    </style>
  </head>
  <body>
    <h1>Relative positioning</h1>

    <p>These words are positioned statically, except for <span id="special">these two</span>.</p>
  </body>
</html>
